## drf-haystack 1.5.6

=== requirements.txt ===
Django
Sphinx
coverage
django-haystack
djangorestframework
elasticsearch<2.0.0
nose
sphinx-rtd-theme
urllib3
geopy
tox
unittest2
python-dateutil
