=== debian/changelog ===
drf-haystack (1.5.6-1) unstable; urgency=low

  * New upstream release.
  * Disable tests through pybuild. They do require a running elasticsearch
    instance.
  * Clean drf_haystack.egg-info/SOURCES.txt to allow two builds in a row.
  * With tests disabled, remove the following packages from Build-Depends:
    - python-coverage
    - python-django
    - python-django-haystack
    - python-djangorestframework
    - python-elasticsearch
    - python-mock
    - python-nose
    - python-unittest2
    - python3-coverage
    - python3-django
    - python3-django-haystack
    - python3-djangorestframework
    - python3-elasticsearch
    - python3-mock
    - python3-nose
    - python3-unittest2

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 Jan 2016 18:32:19 +0100

drf-haystack (1.5.2-1) unstable; urgency=low

  * Initial release (Closes: #797406).

 -- Michael Fladischer <fladi@debian.org>  Sun, 30 Aug 2015 17:59:01 +0200
