## drf-haystack 1.6.1

=== requirements.txt ===
Django>=1.8,<1.11
Sphinx
coverage
django-haystack>=2.5.dev1
djangorestframework>=3.2.0
elasticsearch<2.0.0
nose
sphinx-rtd-theme
urllib3
geopy
tox
unittest2
python-dateutil
