=== debian/changelog ===
drf-haystack (1.6.1-1) unstable; urgency=low

  * Upload to unstable.
  * Refresh patches after git-dpm to gbp pq conversion
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 04 Aug 2017 20:14:38 +0200

drf-haystack (1.6.1-1~exp1) experimental; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Install README.md instead of old one.
  * Add drf_haystack.egg-info/requires.txt to d/clean to allow two
    builds in a row.
  * Use https:// for copyright-format 1.0 URL.
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Mar 2017 13:09:23 +0100
