=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/drf-haystack.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/drf-haystack.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/drf-haystack.git
 Homepage: https://github.com/inonit/drf-haystack
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
