## drf-haystack 1.8.4

=== debian/changelog ===
drf-haystack (1.8.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Aug 2018 15:07:46 +0200

drf-haystack (1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Jun 2018 21:11:26 +0200

drf-haystack (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Drop patch for DRF 3.8 compatibility, included upstream.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Jun 2018 12:47:40 +0200

drf-haystack (1.8.1-2) unstable; urgency=medium

  * Add patch to fix imports for DRF 3.8.
  * Clean up drf_haystack.egg-info/PKG-INFO to allow two builds in a
    row.
  * Bump Standards-Version to 4.1.4.
  * Remove X-Python(3)-Version field as it is no longer applicable.

 -- Michael Fladischer <fladi@debian.org>  Tue, 15 May 2018 17:04:02 +0200

drf-haystack (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Sat, 24 Mar 2018 21:07:20 +0100
