=== debian/control ===
Source: drf-haystack
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/drf-haystack
Vcs-Git: https://salsa.debian.org/python-team/modules/drf-haystack.git
Homepage: https://github.com/inonit/drf-haystack
Testsuite: autopkgtest-pkg-python

Package: python-djangorestframework-haystack
Architecture: all
Depends:
 python-django,
 python-django-haystack,
 python-djangorestframework,
 ${misc:Depends},
 ${python:Depends},
Description: Haystack for Django REST Framework
 A small library which tries to simplify integration of Haystack with Django
 REST Framework. Contains a Generic ViewSet, a Serializer and a couple of
 Filters in order to make search as painless as possible.
 .
 It supports several haystack features:
  * Autocomplete
  * GEO Spatial searching
  * Highlighting
  * More Like This

Package: python3-djangorestframework-haystack
Architecture: all
Depends:
 python3-django,
 python3-django-haystack,
 python3-djangorestframework,
 ${misc:Depends},
 ${python3:Depends},
Description: Haystack for Django REST Framework (Python3 version)
 A small library which tries to simplify integration of Haystack with Django
 REST Framework. Contains a Generic ViewSet, a Serializer and a couple of
 Filters in order to make search as painless as possible.
 .
 It supports several haystack features:
  * Autocomplete
  * GEO Spatial searching
  * Highlighting
  * More Like This
 .
 This package contains the Python 3 version of the library.
