## drf-haystack 1.8.5

=== debian/changelog ===
drf-haystack (1.8.5-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 01:23:31 +0500

drf-haystack (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2019 10:19:11 +0200
