=== debian/control ===
--- 
+++ 
@@ -5,36 +5,15 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/drf-haystack
 Vcs-Git: https://salsa.debian.org/python-team/modules/drf-haystack.git
 Homepage: https://github.com/inonit/drf-haystack
 Testsuite: autopkgtest-pkg-python
-
-Package: python-djangorestframework-haystack
-Architecture: all
-Depends:
- python-django,
- python-django-haystack,
- python-djangorestframework,
- ${misc:Depends},
- ${python:Depends},
-Description: Haystack for Django REST Framework
- A small library which tries to simplify integration of Haystack with Django
- REST Framework. Contains a Generic ViewSet, a Serializer and a couple of
- Filters in order to make search as painless as possible.
- .
- It supports several haystack features:
-  * Autocomplete
-  * GEO Spatial searching
-  * Highlighting
-  * More Like This
 
 Package: python3-djangorestframework-haystack
 Architecture: all
