=== debian/changelog ===
drf-haystack (1.8.6-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.4.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2019 21:00:54 +0200
