=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: drf-haystack
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/drf-haystack
-Vcs-Git: https://salsa.debian.org/python-team/modules/drf-haystack.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-haystack
+Vcs-Git: https://salsa.debian.org/python-team/packages/drf-haystack.git
 Homepage: https://github.com/inonit/drf-haystack
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-djangorestframework-haystack
 Architecture: all
