## drf-haystack 1.8.10

=== debian/changelog ===
drf-haystack (1.8.10-1) unstable; urgency=low

  [ Diego M. Rodriguez ]
  * d/tests: specify import name

  [ Michael Fladischer ]
  * New upstream release.
  * Remove team upload line from current changelog.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Aug 2021 11:08:16 +0000
