## drf-haystack 1.8.11

=== debian/changelog ===
drf-haystack (1.8.11-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Apr 2022 08:20:00 +0000
