=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-haystack
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-haystack.git
 Homepage: https://github.com/inonit/drf-haystack
