## drf-haystack 1.8.13

=== debian/changelog ===
drf-haystack (1.8.13-1) unstable; urgency=low

  * New upstream version 1.8.13
  * Refresh patches.
  * Bump Standards-Version to 4.6.2.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 Jan 2024 10:48:46 +0000
