## drf-haystack 1.9.1

=== debian/changelog ===
drf-haystack (1.9.1-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 1.9.1

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 01:22:37 +0100
