=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-haystack
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-haystack.git
 Homepage: https://github.com/inonit/drf-haystack
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-djangorestframework-haystack
